» Ubuntu » パッケージ

Error

two or more packages specified (debhelper oneiric)